/* layer: preflights */
*,::before,::after{--un-rotate:0;--un-rotate-x:0;--un-rotate-y:0;--un-rotate-z:0;--un-scale-x:1;--un-scale-y:1;--un-scale-z:1;--un-skew-x:0;--un-skew-y:0;--un-translate-x:0;--un-translate-y:0;--un-translate-z:0;--un-pan-x: ;--un-pan-y: ;--un-pinch-zoom: ;--un-scroll-snap-strictness:proximity;--un-ordinal: ;--un-slashed-zero: ;--un-numeric-figure: ;--un-numeric-spacing: ;--un-numeric-fraction: ;--un-border-spacing-x:0;--un-border-spacing-y:0;--un-ring-offset-shadow:0 0 rgb(0 0 0 / 0);--un-ring-shadow:0 0 rgb(0 0 0 / 0);--un-shadow-inset: ;--un-shadow:0 0 rgb(0 0 0 / 0);--un-ring-inset: ;--un-ring-offset-width:0px;--un-ring-offset-color:#fff;--un-ring-width:0px;--un-ring-color:rgb(147 197 253 / 0.5);--un-blur: ;--un-brightness: ;--un-contrast: ;--un-drop-shadow: ;--un-grayscale: ;--un-hue-rotate: ;--un-invert: ;--un-saturate: ;--un-sepia: ;--un-backdrop-blur: ;--un-backdrop-brightness: ;--un-backdrop-contrast: ;--un-backdrop-grayscale: ;--un-backdrop-hue-rotate: ;--un-backdrop-invert: ;--un-backdrop-opacity: ;--un-backdrop-saturate: ;--un-backdrop-sepia: ;}::backdrop{--un-rotate:0;--un-rotate-x:0;--un-rotate-y:0;--un-rotate-z:0;--un-scale-x:1;--un-scale-y:1;--un-scale-z:1;--un-skew-x:0;--un-skew-y:0;--un-translate-x:0;--un-translate-y:0;--un-translate-z:0;--un-pan-x: ;--un-pan-y: ;--un-pinch-zoom: ;--un-scroll-snap-strictness:proximity;--un-ordinal: ;--un-slashed-zero: ;--un-numeric-figure: ;--un-numeric-spacing: ;--un-numeric-fraction: ;--un-border-spacing-x:0;--un-border-spacing-y:0;--un-ring-offset-shadow:0 0 rgb(0 0 0 / 0);--un-ring-shadow:0 0 rgb(0 0 0 / 0);--un-shadow-inset: ;--un-shadow:0 0 rgb(0 0 0 / 0);--un-ring-inset: ;--un-ring-offset-width:0px;--un-ring-offset-color:#fff;--un-ring-width:0px;--un-ring-color:rgb(147 197 253 / 0.5);--un-blur: ;--un-brightness: ;--un-contrast: ;--un-drop-shadow: ;--un-grayscale: ;--un-hue-rotate: ;--un-invert: ;--un-saturate: ;--un-sepia: ;--un-backdrop-blur: ;--un-backdrop-brightness: ;--un-backdrop-contrast: ;--un-backdrop-grayscale: ;--un-backdrop-hue-rotate: ;--un-backdrop-invert: ;--un-backdrop-opacity: ;--un-backdrop-saturate: ;--un-backdrop-sepia: ;}
/* layer: shortcuts */
.container{width:100%;}
@media (min-width: 640px){
.container{max-width:640px;}
}
@media (min-width: 768px){
.container{max-width:768px;}
}
@media (min-width: 1024px){
.container{max-width:1024px;}
}
@media (min-width: 1280px){
.container{max-width:1280px;}
}
@media (min-width: 1536px){
.container{max-width:1536px;}
}
/* layer: default */
.visible{visibility:visible;}
.invisible{visibility:hidden;}
.absolute{position:absolute;}
.fixed{position:fixed;}
.relative{position:relative;}
.grid{display:grid;}
.mx-auto{margin-left:auto;margin-right:auto;}
.\!ml-0{margin-left:0 !important;}
.mb-4{margin-bottom:1rem;}
.mb8{margin-bottom:2rem;}
.mt-20px{margin-top:20px;}
.inline{display:inline;}
.block{display:block;}
.inline-block{display:inline-block;}
.hidden{display:none;}
.size-140px{width:140px;height:140px;}
.\!h-\[36px\]{height:36px !important;}
.h1{height:0.25rem;}
.h2{height:0.5rem;}
.h3{height:0.75rem;}
.w-\[170px\]{width:170px;}
.w-\[180px\]{width:180px;}
.w-\[200px\]{width:200px;}
.w-\[220px\]{width:220px;}
.w-\[260px\]{width:260px;}
.w-full{width:100%;}
.flex{display:flex;}
.flex-wrap{flex-wrap:wrap;}
.table{display:table;}
.transform{transform:translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z)) rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z)) skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y)) scaleZ(var(--un-scale-z));}
.resize{resize:both;}
.items-center{align-items:center;}
.gap-2{gap:0.5rem;}
.gap-3{gap:0.75rem;}
.break-all{word-break:break-all;}
.b,
.border{border-width:1px;}
.\!border-\[\#cbd5e1\]{--un-border-opacity:1 !important;border-color:rgb(203 213 225 / var(--un-border-opacity)) !important;}
.border-\[\#e2e8f0\]{--un-border-opacity:1;border-color:rgb(226 232 240 / var(--un-border-opacity));}
.\!rounded-\[8px\]{border-radius:8px !important;}
.rounded-\[14px\]{border-radius:14px;}
.\!border-none{border-style:none !important;}
.border-solid{border-style:solid;}
.\!bg-\[\#0f766e\]{--un-bg-opacity:1 !important;background-color:rgb(15 118 110 / var(--un-bg-opacity)) !important;}
.bg-\[\#f8fafc\]{--un-bg-opacity:1;background-color:rgb(248 250 252 / var(--un-bg-opacity));}
.hover\:\!bg-\[\#115e59\]:hover{--un-bg-opacity:1 !important;background-color:rgb(17 94 89 / var(--un-bg-opacity)) !important;}
.p-\[14px\]{padding:14px;}
.\!px-5{padding-left:1.25rem !important;padding-right:1.25rem !important;}
.px{padding-left:1rem;padding-right:1rem;}
.pie{padding-inline-end:1rem;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.indent{text-indent:1.5rem;}
.text-\[12px\]{font-size:12px;}
.text-14px{font-size:14px;}
.\!text-\[\#334155\]{--un-text-opacity:1 !important;color:rgb(51 65 85 / var(--un-text-opacity)) !important;}
.text-\[\#475569\]{--un-text-opacity:1;color:rgb(71 85 105 / var(--un-text-opacity));}
.uppercase{text-transform:uppercase;}
.italic{font-style:italic;}
.underline{text-decoration-line:underline;}
.tab{-moz-tab-size:4;-o-tab-size:4;tab-size:4;}
.text-shadow{--un-text-shadow:0 0 1px var(--un-text-shadow-color, rgb(0 0 0 / 0.2)),0 0 1px var(--un-text-shadow-color, rgb(1 0 5 / 0.1));text-shadow:var(--un-text-shadow);}
.shadow{--un-shadow:var(--un-shadow-inset) 0 1px 3px 0 var(--un-shadow-color, rgb(0 0 0 / 0.1)),var(--un-shadow-inset) 0 1px 2px -1px var(--un-shadow-color, rgb(0 0 0 / 0.1));box-shadow:var(--un-ring-offset-shadow), var(--un-ring-shadow), var(--un-shadow);}
.outline{outline-style:solid;}
.blur{--un-blur:blur(8px);filter:var(--un-blur) var(--un-brightness) var(--un-contrast) var(--un-drop-shadow) var(--un-grayscale) var(--un-hue-rotate) var(--un-invert) var(--un-saturate) var(--un-sepia);}
.transition{transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);transition-duration:150ms;}
.ease-in-out{transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);}
.ease-out{transition-timing-function:cubic-bezier(0, 0, 0.2, 1);}